@charset "utf=8";

main {
    overflow: hidden;
}


/* ==========================================
共通
========================================== */

.menuTitleEn {
	font-family: var(--font-family01);
	font-size: 3.5rem;
	letter-spacing: 0.05em;
	line-height: 1.16em;
	margin-bottom: 2.5rem;
}

.menuTitleSubJa {
	color: var(--primary);
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.455em;
	margin-bottom: 1rem;
}

.menuTitleJa {
	font-size: 3.5rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1.486em;
}

.menuTitleJa strong {
	color: var(--primary);
	font-weight: bold;
}

.menuTitleSetBox {
	text-align: center;
}

/* ==========================================
dinnerWr01
========================================== */

.dinnerWr01 {
	padding: 9rem 0 8rem;
	position: relative;
}

.dinnerFirstLeft {
	max-width: 28.8rem;
	width: 21.82%;
	position: absolute;
	top: -2.4rem;
	left: 0;
}

.dinnerFirstRight {
	max-width: 34.4rem;
	width: 26.06%;
	position: absolute;
	top: -1.1rem;
	right: -3.2rem;
}

.dinnerFirstCenter {
	max-width: 60rem;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 7.2rem;
}

.dinnerFirstFlex {
	display: block;
	max-width: 132rem;
	width: 100%;
	position: relative;
	margin: 0 auto;
}

.dinnerFirstDecoFlex {
	width: 100%;
	position: unset;
}

.dinnerFirstLeft img,
.dinnerFirstRight img {
	filter: drop-shadow(3px 3px 10px rgb(0 0 0 / 25%));
}

.dinnerFirstTit {
	font-size: 3.5rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1.486em;
	text-align: center;
}

.dinnerFirstTextBox {
	margin-top: 4rem;
	text-align: center;
}

.dinnerFirstTextBox p:first-child {
	margin-top: 0;
}

.dinnerFirstTextBox p {
	margin-top: 4rem;
}

.dinnerFirstTextBox {
	font-size: 1.6rem;
	letter-spacing: 0.05em;
	line-height: 2.188em;
	font-weight: 600;
}

.dinnerFirstTextBox strong {
	font-size: 1.8rem;
	color: var(--primary);
	font-weight: 600;
}

.dinnerFirstDeco01 {
	width: 70.5%;
	margin: 0 0 0 auto;
}

.dinnerFirstDeco02 {
	width: 95.22%;
	margin: 8.2rem auto 0 0;
}

.dinnerFirstDeco03 {
	width: 79.36%;
	margin: 0 0 0 auto;
}

.dinnerFirstDeco04 {
	width: 72.33%;
	margin: 8rem auto 0 0;
}

.dinnerPageBtn {
	padding: 0.5rem;
	background: #2F180A;
	color: #fff;
	border: none;
	cursor: pointer;
	max-width: 28rem;
	width: 100%;
	border-radius: 3rem;
	height: 6rem;
	transition: all .5s;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.8rem;
	margin: 1.6rem auto 0;
}

.dinnerPageBtn:hover {
	background-color: var(--primary);
}

.dinnerPageItemTitSet {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 1rem;
	font-size: 1.8rem;
	font-weight: 600;
}

.dinnerPageItemDeco {
	max-width: 1.6rem;
	width: 100%;
	display: block;
}

.dinnerPageItemBoxWr {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 2rem 6rem;
	margin-top: 7.8rem;
}

.dinnerPageItemBox {
	max-width: 35rem;
	width: 100%;
}

/* ==========================================
dinnerWr02
========================================== */

.dinnerWr02 {
	padding: 10rem 0 12rem;
}

.dinnerMenuItemWrMg01 {
	margin-top: 11.9rem;
}

.dinnerMenuItemWrMg02 {
	margin-top: 7.9rem;
}

.dinnerMenuItemWrMg03 {
	margin-top: 8rem;
}

.dinnerMenuItemRow {
	max-width: 127rem;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.dinnerMenuItemRow01 {
	margin-right: auto;
}

.dinnerMenuItemRow02 {
	margin: 7rem auto 0 0;
	flex-direction: row-reverse;
}

.dinnerMenuItemImgBox {
	max-width: 61rem;
	width: 48.03%;
	position: relative;
}

.dinnerMenuItemImg figure {
    aspect-ratio: 910 / 600;
}

.dinnerMenuItemDeco01 {
	width: 41.48%;
	position: absolute;
	z-index: 1;
	top: -13%;
	left: 3%;
}

.dinnerMenuItemTextBox {
	width: 47.99%;
	max-width: 61rem;
}

.dinnerMenuItemDeco02,
.dinnerMenuItemDeco03 {
	width: 41.68%;
	position: absolute;
	z-index: 1;
	top: -13%;
	right: -4%;
}

.dinnerMenuItemSubTitBox {
	display: flex;
	align-items: flex-end;
	margin-top: -7rem;
}

.dinnerMenuItemSubTitDeco01,
.dinnerMenuItemSubTitDeco02 {
	max-width: 1.9rem;
	width: 100%;
	display: block;
	margin-bottom: 8px;
}

.dinnerMenuItemSubTitDeco01 {
	margin-right: 2rem;
}

.dinnerMenuItemSubTitDeco02 {
	margin-left: 2rem;
}

.dinnerMenuItemSubTit01 {
	font-size: 3.5rem;
	font-weight: bold;
	line-height: 1.56em;
	margin-right: 0.5rem;
}

.dinnerMenuItemSubTit02 {
	font-size: 2.5rem;
	font-weight: bold;
	line-height: 1.44em;
}

.dinnerMenuItemSubTitSet {
	display: flex;
	align-items: center;
	justify-content: center;
}

.recommendedMenuWr {
	padding-bottom: 10rem;
	border-bottom: 1px solid #2F180A;
}

.recommendedMenuWr02 {
	margin-top: 10rem;
}

.recommendedMenuWr03 {
	margin-top: 10rem;
}

.recommendedMenuWr.recommendedMenuWr03 {
	padding-bottom: 0;
	border-bottom: unset;
}

.dinnerMenuItemSubImg {
	width: 32.79%;
	position: absolute;
	bottom: -8.8%;
	right: -6%;
}

.dinnerMenuItemSubImg>figure {
	width: 100%;
	padding-top: 100%;
	position: relative;
	overflow: hidden;
	border-radius: 50%;
}

.dinnerMenuItemSubImg>figure>img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	object-fit: cover;
}

.dinnerGemItemImgBox {
	max-width: 100%;
}

.dinnerGemItemImgBox figure {
	width: 100%;
	padding-top: 62.5%;
	position: relative;
}

.dinnerGemItemImgBox figure {
	aspect-ratio: 8/5;
}

.dinnerGemItemImgBox figure>img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.dinnerGemItemWr {
	grid-template-columns: repeat(3, 1fr);
	display: grid;
	gap: 6rem;
	width: 100%;
	margin-top: 7rem;
}

.dinnerGemItemTitSet {
	text-align: center;
	margin-top: 1.97rem;
}

.dinnerGemItemComment {
	font-size: 1.6rem;
	letter-spacing: 0.05em;
	line-height: 1.563em;
	font-weight: 600;
	margin-top: 2rem;
}

.dinnerGemItemBox {
	max-width: 40rem;
	width: 100%;
	margin: 0 auto;
}

.dinnerGemItemName {
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.5em;
}

.dinnerGemItemMoney {
	margin-top: 1.4rem;
	font-size: 2rem;
	font-weight: 600;
}

.dinnerGemTit {
	font-size: 3.5rem;
	font-weight: bold;
	line-height: 1.46em;
	display: inline-block;
	padding: 0 8.2rem;
	background-color: #F9EEDE;
	position: relative;
}

.dinnerGemTitBoxWr {
	position: relative;
	text-align: center;
}

.dinnerGemTitBoxWr:before {
	content: "";
	width: 100%;
	height: 1px;
	bottom: 50%;
	border-bottom: 2px dashed #2F180A;
	left: 0;
	right: 0;
	display: block;
	position: absolute;
}

.dinnerGemDeco {
	max-width: 30rem;
	width: 22.73%;
	position: absolute;
	right: 25%;
	z-index: 1;
	bottom: 3.7rem;
}

.dinnerGemWr {
	margin-top: 7.5rem;
}

.dinnerPickUpFlex {
	max-width: 122rem;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin: 0 auto;
}

.dinnerPickUpWr {
	width: 100%;
	position: relative;
	margin-top: 7rem;
}

.dinnerPickUpImgBox {
	width: 45.9%;
	max-width: 56rem;
}

.dinnerPickUpTextBox {
	width: 51%;
	max-width: 61rem;
	margin-top: 5.5rem;
}

.dinnerPickUpTitele {
	text-align: center;
	font-size: 3rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1.667em;
}

.dinnerPickUpTextList {
	margin-top: 4rem;
	text-align: center;
}

.dinnerPickUpTextList {
	font-size: 1.6rem;
	letter-spacing: 0.05em;
	line-height: 2.188em;
	font-weight: 600;
}

.dinnerPickUpTextList strong {
	font-size: 1.8rem;
	color: var(--primary);
	font-weight: 600;
}

.dinnerPickUpDeco {
	max-width: 15.3rem;
	width: 11.59%;
	position: absolute;
	z-index: 1;
	top: -6.5rem;
	right: 0;
}

/* ==========================================
dinnerWr03
========================================== */

#after, #drink {
	scroll-margin-top: 80px; /* 固定ヘッダーの高さ（px）に合わせて数値を調整してください */
}

.dinnerWr03 {
	padding: 12rem 0 13rem;
	overflow: hidden;
}

.dinnerInner02,
.dinnerInner03 {
	max-width: 132rem;
	width: 100%;
	margin: 0 auto;
}

.afterLunchTextBox {
	font-size: 1.8rem;
	font-weight: 600;
	text-align: center;
	margin-top: 8rem;
}

.afterLunchMenuImgBox {
	max-width: 55rem;
	width: 41.67%;
}

.afterLunchMenuBoxWr {
	max-width: 66rem;
	width: 50%;
}

.afterLunchMenuBox {
	padding: 4.5rem 3rem 3.8rem;
	border-radius: 5px;
	border: 2px solid #2F180A;
	position: relative;
}

.afterLunchMenuDeco01 {
	max-width: 16.2rem;
	width: 29.45%;
	position: absolute;
	top: -5.4rem;
	left: -7.4rem;
	z-index: 1;
}

.afterLunchMenuListWr {
	max-width: 60rem;
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

.afterLunchMenuRow {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 2rem;
	border-bottom: 2px dashed #2F180A;
	padding-bottom: 1.5rem;
}

.afterLunchMenuTh {
	flex: 1;
	font-size: 2.5rem;
	font-weight: bold;
}

.afterLunchMenuTd {
	text-align: right;
	font-size: 2rem;
	font-weight: bold;
}

.afterLunchMenuComment {
	margin-top: 1.5rem;
}

.afterLunchMenuComment {
	font-size: 1.6rem;
	letter-spacing: 0.05em;
	line-height: 2.188em;
	font-weight: 600;
}

.afterLunchMenuComment strong {
	font-size: 1.8rem;
	color: var(--primary);
	font-weight: 600;
}

.afterLunchMenuComment p:first-child {
	margin-top: 0;
}

.afterLunchMenuComment p {
	margin-top: 2.188em;
}


.afterLunchTextBox {
	font-size: 1.8rem;
	font-weight: 600;
	text-align: center;
	margin-top: 8rem;
}

.afterLunchMenuMainTitBox {
	width: 100%;
	text-align: center;
	position: absolute;
	top: -1.5rem;
	left: 0;
	right: 0;
	z-index: 2;
}

.afterLunchMenuMainTit {
	display: inline-block;
	background-color: var(--primary);
	color: var(--white);
	padding: 0.5rem 1.7rem;
	border-radius: 3rem;
	box-shadow: 0 0.3rem 0.6rem rgb(0 0 0 / 16%);
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4em;
}

.afterLunchMenuBoxWr .afterLunchMenuBox:first-child {
	margin-top: 0;
}

.afterLunchMenuBoxWr .afterLunchMenuBox {
	margin-top: 5.6rem;
}

.afterLunchMenuDeco02 {
	max-width: 17rem;
	width: 30.91%;
	position: absolute;
	bottom: -7rem;
	right: -6.3rem;
}

.afterLunchMenuFlex {
	width: 100%;
	margin-top: 8.8rem;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.dinnerMenuItemTitMainDeco {
	max-width: 7.2rem;
	width: 100%;
	display: block;
}

.dinnerMenuItemTitMainBox {
	display: flex;
	align-items: center;
	padding-bottom: 0.2rem;
	border-bottom: 2px dashed #2F180A;
}

.dinnerMenuItemTitMain {
	flex: 1;
	font-size: 2.5rem;
	font-weight: bold;
}

.dinnerMenuItemMoneyBox {
	margin-top: 2.5rem;
	font-size: 2rem;
	font-weight: bold;
	text-align: right;
	line-height: 1.5em;
}

.dinnerMenuItemComment {
	margin-top: 3rem;
}

.dinnerMenuItemComment {
	font-size: 1.6rem;
	letter-spacing: 0.05em;
	line-height: 2.188em;
	font-weight: 600;
}

.dinnerMenuItemComment strong {
	font-size: 1.8rem;
	color: var(--primary);
	font-weight: 600;
}

/* ==========================================
dinnerWr04
========================================== */

.dinnerWr04 {
	padding: 10rem 0 12rem;
}

.dinnerInner04 {
	max-width: 122rem;
	width: 100%;
	margin: 0 auto;
}

.dinnerDrinkBoxWr {
	max-width: 113rem;
	width: 100%;
	margin: 7rem 0 0 auto;
}

.dinnerDrinkImgBox01 {
	max-width: 45rem;
	width: 39.82%;
	position: relative;
}

.dinnerDrinkTextBox01 {
	max-width: 61rem;
	width: 53.98%;
	margin-top: 5rem;
	padding-bottom: 11%;
}

.dinnerDrinkRow {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.dinnerDrinkRow01 {
	flex-direction: row;
}

.dinnerDrinkRow02 {
	flex-direction: row-reverse;
	margin-top: -7.7rem;
}

.dinnerDrinkTextBox02 {
	margin-top: 18.5rem;
	max-width: 50rem;
	width: 44.25%;
	position: relative;
}

.dinnerDrinkImgBox02 {
	max-width: 53rem;
	width: 46.9%;
}

.dinnerDrinkDeco01 {
	max-width: 5.2rem;
	width: 11.56%;
	position: absolute;
	z-index: 1;
	left: 13.11%;
	top: -11%;
}

.dinnerDrinkDeco02 {
	max-width: 14.6rem;
	width: 27.71%;
	position: absolute;
	z-index: 1;
	right: 6.42%;
	top: -28%;
}

.dinnerDrinkTextList {
	margin-top: 4rem;
}

.dinnerDrinkText {
	font-size: 1.6rem;
	letter-spacing: 0.05em;
	line-height: 2.188em;
	font-weight: 600;
}

.dinnerDrinkText strong {
	font-size: 1.8rem;
	color: var(--primary);
	font-weight: 600;
}

.dinnerDrinkTit {
	font-size: 3rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1.667em;
}

.dinnerDrinkTit strong {
	color: var(--primary);
	font-weight: bold;
}

/* ==========================================
モーダル箇所
========================================== */

.dinnerBtnMg {
	margin: 8rem auto 0;
}

#modal-2 .modal-content {
	background-color: #F9EEDE;
}

.modalMenuImgCate {
	max-width: 19.4rem;
	width: 45%;
	filter: drop-shadow(0 0.3rem 0.6rem rgb(0 0 0 / 16%));
}

.menuModalDeco01 {
	max-width: 15rem;
	width: 35%;
	margin: 11.2rem -2rem 0 auto;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=1024px) {

	.dinnerDrinkTextBox01 {
		padding-bottom: 20%;
	}

	.dinnerDrinkTextBox02 {
		margin-top: 14.5rem;
	}

	.afterLunchMenuRow {
		gap: 1rem;
	}

	.afterLunchTextBox {
		font-size: 1.6rem;
	}

	.dinnerFirstLeft {
		max-width: 28.8rem;
		width: 16.82%;
	}

	.dinnerFirstRight {
		max-width: 34.4rem;
		width: 22.06%;
	}

	.dinnerFirstTit {
		font-size: 3rem;
	}

	.dinnerFirstCenter {
		padding-bottom: 4.2rem;
	}

	.dinnerPageItemBoxWr {
		gap: 2rem 2rem;
		margin-top: 5.8rem;
	}

	.dinnerMenuItemSubTitBox {
		margin-top: -4rem;
	}

	.dinnerMenuItemSubTit01 {
		font-size: 3rem;
	}

	.dinnerMenuItemSubTit02 {
		font-size: 2rem;
	}

	.dinnerGemItemWr {
		gap: 6rem 3rem;
		margin-top: 3.5rem;
	}

	.dinnerGemDeco {
		right: 21%;
		bottom: 3.6rem;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=768px) {

	.dinnerDrinkText br {
		display: none;
	}

	.dinnerDrinkRow01 {
		flex-direction: column;
	}

	.dinnerDrinkRow02 {
		flex-direction: column;
		margin-top: 8rem;
	}

	.dinnerDrinkTextBox02 {
		margin-top: 2rem;
		max-width: 100%;
		width: 100%;
	}

	.dinnerDrinkTextBox01 {
		padding-bottom: 0;
		max-width: 100%;
		width: 100%;
		margin-top: 3rem;
	}

	.dinnerDrinkImgBox02 {
		max-width: 100%;
		width: 100%;
	}

	.dinnerDrinkImgBox01 {
		max-width: 100%;
		width: 100%;
	}

	.dinnerDrinkDeco01 {
		width: 7.56%;
		left: 13.11%;
		top: -6%;
	}

	.dinnerDrinkDeco02 {
		width: 15.71%;
		right: 6.42%;
		top: -14%;
	}

	.afterLunchMenuFlex {
		margin-top: 4.4rem;
		align-items: center;
		flex-direction: column;
	}

	.afterLunchMenuImgBox {
		width: 100%;
	}

	.afterLunchMenuBoxWr {
		width: 100%;
		margin-top: 4rem;
	}

	.dinnerBtnMg {
		margin: 6rem auto 0;
	}

	.dinnerFirstLeft {
		max-width: 100%;
		width: 48%;
		position: relative;
		top: auto;
		left: auto;
		display: flex;
		align-items: flex-start;
	}

	.dinnerFirstRight {
		max-width: 100%;
		width: 48%;
		top: auto;
		right: auto;
		position: relative;
		display: flex;
		align-items: flex-start;
	}

	.dinnerFirstDecoFlex {
		width: 100%;
		position: unset;
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		width: 100%;
		margin: 0 auto;
	}

	.dinnerMenuItemRow01 {
		flex-direction: column;
		align-items: center;
	}

	.dinnerMenuItemRow02 {
		margin: 7rem auto 0 0;
		flex-direction: column;
		align-items: center;
	}

	.dinnerMenuItemImgBox {
		width: 100%;
	}

	.dinnerMenuItemTextBox {
		width: 100%;
		margin-top: 2rem;
	}

	.dinnerMenuItemDeco02,
	.dinnerMenuItemDeco03 {
		right: -1rem;
	}

	.dinnerMenuItemTitMainDeco {
		max-width: 5.2rem;
	}

	.dinnerMenuItemComment {
		margin-top: 1.5rem;
	}

	.dinnerGemItemWr {
		grid-template-columns: repeat(1, 1fr);
	}

	.dinnerGemItemName {
		font-size: 2.5rem;
	}

	.dinnerGemItemMoney {
		margin-top: 1rem;
		font-size: 1.8rem;
	}

	.dinnerGemTit {
		font-size: 3rem;
		padding: 0 4.2rem;
	}

	.dinnerPickUpFlex {
		align-items: center;
		flex-direction: column;
	}

	.dinnerPickUpWr {
		width: 100%;
		position: relative;
		margin-top: 7rem;
	}

	.dinnerPickUpImgBox {
		width: 100%;
	}

	.dinnerPickUpTextBox {
		width: 100%;
		margin-top: 2.5rem;
	}

	.dinnerPickUpTextList {
		margin-top: 2rem;
	}

	.dinnerPickUpWr {
		margin-top: 4rem;
	}

	.menuTitleEn {
		font-size: 3rem;
		margin-bottom: 1.5rem;
	}

	.menuTitleSubJa {
		font-size: 1.8rem;
	}

	.menuTitleJa {
		font-size: 3rem;
	}

	.dinnerMenuItemWrMg01 {
		margin-top: 6.9rem;
	}

	.dinnerMenuItemWrMg02 {
		margin-top: 4.9rem;
	}

	.dinnerMenuItemWrMg03 {
		margin-top: 4rem;
	}

	.recommendedMenuWr {
		padding-bottom: 4rem;
	}

	.recommendedMenuWr {
		padding-bottom: 5rem;
	}

	.recommendedMenuWr02 {
		margin-top: 5rem;
	}

	.recommendedMenuWr03 {
		margin-top: 5rem;
	}

	.dinnerWr01 {
		padding: 8rem 0 8rem;
	}

	.dinnerWr02 {
		padding: 8rem 0 8rem;
	}

	.dinnerWr03 {
		padding: 8rem 0 8rem;
	}

	.dinnerWr04 {
		padding: 8rem 0 8rem;
	}

	.dinnerBr01 br {
		display: none;
	}

	.menuModalDeco01 {
		margin: 3.2rem 0rem 0 auto;
	}

		
	#after, #drink {
		scroll-margin-top: 70px; /* 固定ヘッダーの高さ（px）に合わせて数値を調整してください */
	}



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=576px) {

	.dinnerFirstDeco01 {
		width: 100%;
		margin: 0 -1rem 0 0;
	}

	.dinnerFirstDeco03 {
		width: 100%;
		margin: 0 -1rem 0 0;
	}

	.dinnerFirstDeco04 {
		width: 100%;
		margin: 8rem auto 0 0;
	}


	.dinnerDrinkRow02 {
		margin-top: 6rem;
	}

	.dinnerDrinkTextList {
		margin-top: 2rem;
	}

	.afterLunchMenuMainTit {
		font-size: 1.6rem;
	}

	.afterLunchMenuTh {
		font-size: 1.8rem;
	}

	.afterLunchMenuTd {
		font-size: 1.4rem;
	}

	.afterLunchMenuComment {
		font-size: 1.2rem;
	}

	.afterLunchMenuComment strong {
		font-size: 1.4rem;
	}

	.afterLunchMenuBox {
		padding: 3.5rem 2rem 2.8rem;
	}

	.afterLunchMenuDeco01 {
		max-width: 10.2rem;
		width: 29.45%;
		top: -3.4rem;
		left: -3.4rem;
	}

	.afterLunchMenuDeco02 {
		max-width: 12rem;
		bottom: -5rem;
		right: -2.3rem;
	}

	.afterLunchMenuBoxWr .afterLunchMenuBox {
		margin-top: 3.6rem;
	}

	.afterLunchTextBox {
		font-size: 1.4rem;
		margin-top: 6rem;
		text-align: left;
	}

	.dinnerBtnMg {
		margin: 4rem auto 0;
	}

	.dinnerPageBtn {
		height: 5rem;
		font-size: 1.6rem;
		margin: 1rem auto 0;
	}

	.dinnerPageItemTitSet {
		font-size: 1.4rem;
	}

	.dinnerMenuItemTitMain {
		font-size: 1.8rem;
	}

	.dinnerMenuItemMoneyBox {
		margin-top: 1.5rem;
		font-size: 1.8rem;
	}

	.dinnerMenuItemComment {
		font-size: 1.4rem;
	}

	.dinnerMenuItemComment strong {
		font-size: 1.6rem;
	}


	.dinnerMenuItemSubTit01 {
		font-size: 2.5rem;
	}

	.dinnerMenuItemSubTit02 {
		font-size: 1.5rem;
	}

	.dinnerGemItemComment {
		font-size: 1.4rem;
	}

	.dinnerFirstTit {
		font-size: 2.5rem;
	}

	.menuTitleEn {
		font-size: 2.5rem;
		margin-bottom: 1.5rem;
	}

	.menuTitleSubJa {
		font-size: 1.6rem;
	}

	.menuTitleJa {
		font-size: 2rem;
	}

	.dinnerPickUpTitele {
		font-size: 2.5rem;
	}

	.dinnerFirstTextBox p {
		margin-top: 2rem;
	}

	.dinnerGemDeco {
		width: 40.73%;
		right: 9%;
		bottom: 3.7rem;
	}

	.dinnerGemTit {
		font-size: 2.5rem;
	}

	.dinnerPickUpTextList {
		text-align: left;
	}

	.dinnerDrinkText {
		font-size: 1.4rem;
	}

	.dinnerDrinkText strong {
		font-size: 1.6rem;
	}

	.dinnerFirstTextBox {
		font-size: 1.4rem;
	}

	.dinnerFirstTextBox strong {
		font-size: 1.6rem;
	}

	.menuModalDeco01 {
		width: 25%;
	}

	.dinnerDrinkTit {
		font-size: 2.5rem;
	}

	.dinnerFirstDeco01 img, .dinnerFirstDeco02 img, .dinnerFirstDeco03 img, .dinnerFirstDeco04 img {
		transform:scale(1.15)
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=414px) {


	.dinnerFirstTit {
		font-size: 2rem;
	}

	.menuTitleJa {
		font-size: 1.8rem;
	}

	.dinnerPickUpTitele {
		font-size: 2rem;
	}

	.dinnerFirstDeco01 img, .dinnerFirstDeco02 img, .dinnerFirstDeco03 img, .dinnerFirstDeco04 img {
		transform:scale(1.22)
	}


}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */